[CopDestroyedStrings]
NumberOfCopDestroyedStrings = 17

[String1]
PVehicle = "copcross"
String = "HUD_COPDESTROYED_COPCROSS"

[String2]
PVehicle = "copsport"
String = "HUD_COPDESTROYED_COPCROSS"

[String3]
PVehicle = "copmidsize"
String = "HUD_COPDESTROYED_COPMIDSIZE"

[String4]
PVehicle = "copmidsize_ce"
String = "HUD_COPDESTROYED_COPMIDSIZE"

[String5]
PVehicle = "copmidsize_weak"
String = "HUD_COPDESTROYED_COPMIDSIZE"

[String6]
PVehicle = "copghost"
String = "HUD_COPDESTROYED_COPGHOST"

[String7]
PVehicle = "copgto"
String = "HUD_COPDESTROYED_COPGTO"

[String8]
PVehicle = "copgtoghost"
String = "HUD_COPDESTROYED_COPGTOGHOST"

[String9]
PVehicle = "copsporthench"
String = "HUD_COPDESTROYED_COPSPORTHENCH"

[String10]
PVehicle = "copsportghost"
String = "HUD_COPDESTROYED_COPSPORTGHOST"

[String11]
PVehicle = "copsuv"
String = "HUD_COPDESTROYED_COPSUV"

[String12]
PVehicle = "copsuvpatrol"
String = "HUD_COPDESTROYED_COPSUV"

[String13]
PVehicle = "copsuvl"
String = "HUD_COPDESTROYED_COPSUVL"

[String14]
PVehicle = "copsuvlpatrol"
String = "HUD_COPDESTROYED_COPSUVL"

[String15]
PVehicle = "copsuvbf"
String = "HUD_COPDESTROYED_COPSUVBF"

[String16]
PVehicle = "copsuvbfghost"
String = "HUD_COPDESTROYED_COPSUVBFGHOST"

[String17]
PVehicle = "copsuvbfpro"
String = "HUD_COPDESTROYED_COPSUVBFPRO"